
/* basic box holds any image, P or L format */

.imagepane1 { margin-left: -5px; margin-top: 0px; width: 600px; height: 600px; background: #f6f6c6; /* border: solid 3px #e6e6b6; */ padding: 0px; text-align: center; }
.imagepane2 { text-align: center; margin-left: -8px; margin-top: 6px; width: 600px; height: 600px; background: transparent; /* border: solid 3px #e6e6b6; */ padding: 0px; text-align: center; }

/* Container boxes have margins to force position of image to center in imagepane box */
/* LANDSCAPE  W:600 X H:450 */
.imageboxL { width: 600px; height: 450px; margin: 26px 0px; padding: 0px; text-align: center;}

/* PORTRAIT W:450 X H:600 */
.imageboxP { width: 450px; height: 600px; margin: 0px 75px; padding: 0px; text-align: center;}

.vbuffer { width: 50px; height: 650px; }
.hbuffer { width: 680px; height: 60px; } 
.imagepane1 img, .imagepane2 img { float: both; margin: 0px; }

.imgnav { background: transparent; height: 68px; text-align: center; font: normal normal 700 13px arial; color: #633; }
.imgnav tr {height: 14px; }
.imgnav td.btn { width: 60px; height: 18px; background-image: url('../images/background-70-17.png'); text-align: center;  }
#backward, #foreward, #autobtn   {cursor: pointer; }
#xbackward:hover, #xforeward:hover,  #xautobtn:hover {background: #f5ff80; color: red;}
#backward:hover {background-image: url('../images/background-70-17-L.png');}
#foreward:hover {background-image: url('../images/background-70-17-R.png');}




#imgnumber { color: #daa520; font-size: .9em;}

#igtitle p {
 display: inline; 
 position: relative; top: 6px; left: 6px;
 height: 36px;
 background: transparent;
 color: #c0a040; // 363636 
 padding: 3px 2px 3px 33px;
 float: both;
 letter-spacing: .08em;
 /* font: normal normal 500 1.1em/2em tahoma , arial; */
 font: normal normal 700 15px/1.24em arial, tahoma, 'sans-serif';

 width: 550px;}

#imgpathdata {display: none; color:  #ffffcf; color: transparent; font-size: .7em; margin: 6px 0px 2px -52px;}

.info {
   float: right;
   background: transparent; /* was: #f6f6c6; */
   width: 590px; 
   border: none 0px transparent;
   margin-right: 10px;
   margin-left: 2px;
   padding: 16px 6px 36px 12px;  
   text-align: left;
   }

 .imgnav table { background: #fce093; border: solid 2px #ccb063;}
 .panellabel {font-weight: 300; font-size: .85em; letter-spacing: .2em; background: #fce093; color: #c9b060; border-left: solid 1px gold; border-right: solid 1px gold;}
 #imgpreload {display: none; }
